@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* explan CSS [PC]
/*----------------------------------------------*/
.sub-main-common {
	max-width: 1200px;
	margin: 0px auto;
	height: 280px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.explanbox {
	max-width: 800px;
	margin: 0px auto 80px;
}

.explan-subtitle h2 {
	margin-bottom: 40px;
	padding-bottom: 10px;
	font-size: 24px;
	font-weoght: 2.4rem;
	text-align: center;
	color: #000000;
	border-bottom: 1px solid #DEDEDE;
}

.explan-subtitle h2 br {
	display: none;
}

.explan-textbox {
}

.explan-lead {
	margin-bottom: 20px;
}

.explan-textbox ul {
	margin-left: 20px;
}

.explan-textbox ul li {
	list-style: square;
}

/* FONT */
.forange {
	color: #e97e35;
}

.fbold {
	font-weight: bold;
}

.funderline {
	text-decoration: underline;
}

/*---- TREATMENT ----*/
.sonicfit-treatmentbox {
	display: table;
	width: 100%;
	margin-bottom: 25px;
}

.sonicfit-treatment-numbox {
	display: table-cell;
	width: 180px;
	vertical-align: top;
	margin-borrom: 30px;
	padding-right: 50px;
}

.sonicfit-treatment-num {
	position: relative;
	
	color: #706b5d;
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: 100;
	text-align: center;
	background-color: #FEF2E8;
}

.sonicfit-treatment-num:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	bottom: -20px;
	left: 0;
	border-style: solid;
	border-color: #FEF2E8 transparent transparent transparent;
	border-width: 20px 90px 0 90px;
	z-index: 1;
}

.sonicfit-treatment-photo {
	width: 100px;
	margin: 0px auto;
}

.sonicfit-treatment-photo img {
	width: 100px;
}

.sonicfit-treatment-text {
	display: table-cell;
	vertical-align: top;
}

.sonicfit-treatment-catetitle {
	margin-bottom: 10px;
	font-weight: bold;
}
